






$(document).ready(function () {
    $('#printx').click(function () {
        $(".prinx1x").addClass("prinx2x");
        $(".iconcomments,.closeit,.ui-icon").css({"display": "none"});
        $(".awtoolsdrag,.awtoolsdrag * ").css({"opacity": "0"});
        $(".demo_real .awdrag_real .ui-draggable ").css({"padding": "0px", "width": "0px"});
        $(".demo_real").css({"display": "inline"});
        var target = $('.xxxccc');
        html2canvas(target, {
            onrendered: function (canvas) {
                var data = canvas.toDataURL();
                document.body.innerHTML = "<img id='imgprintx' src=" + data + " />";
                window.print();
                location.reload(true);
            }
        });
    });
});













$(document).ready(function () {
    $('[data-toggle="tooltip"]').tooltip();
});